[MISCE]
	


[TITLE]
NAME=REAL 5.1 GAMING HEADSET

[MAIN]
TITLENAME=REAL 5.1 GAMING HEADSET

[PRODUCT]
NAME=REAL 5.1 GAMING HEADSET
STARTFOLDERNAME=REAL 5.1 GAMING HEADSET

[MISCELLANEOUS]
SHEETICON=ICO.ico
TRAYICON=ICO.ico
PANELICON=ICO.ico
TRAYTEXT=REAL 5.1 GAMING HEADSET

[PANELICON]
Name=REAL 5.1 GAMING HEADSET

[CORPNAME]
NAME=AVF

[CORPWEBSITE]
NAME =www.avf.com.my



[INFOCORP]
one =REAL 5.1 GAMING HEADSET
two = AV FUTURE LINK SDN BHD 

[INST]
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0

DISABLE_FULLSCREENSIZE = 1


[UNINSTALL]
DisplayIcon=ICO.ico
DisplayVersion = ¡°1.0.0.0¡±








